The KHexedit Handbook
Prev |  | Next

# Chapter 2. Starting KHexedit

Type `khexedit` at a command prompt or select Binary Editor from the Utilities group in the KDE start menu.

The standard Qt™ and KDE command line options are available, and can be listed by entering `khexedit `--help``.

Other command line options are:

`file` - open the specfied file

`--offset `<offset>`` - jump to position `<offset>` in the opened file.

Prev | Home | Next
Introduction |  | KHexedit In A Nutshell